// Licence Publique Générale GNU (GNU General Publique License), Copyright 2005-2008 Geffrotin Yann

function cb_verif()
{
  if(document.getElementById("CCN")) {
    if(document.getElementById("CCN").value == "") {
      alert("Numéro de carte non renseigné !");
      return false;
    }
  }

  var LongueurCVV = document.getElementById("cryvis").length;
  
  if(document.getElementById("cryvis")) {
    if(document.getElementById("cryvis").value == "") {
      alert("Valeur de vérification de la carte (VVC) non renseignée !");
      return false;
    }
  }

  return true;
}
